using System;
using System.Diagnostics;

public partial class _Default : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {

    }
    protected void Button1_Click(object sender, EventArgs e)
    {
        if (!EventLog.SourceExists("NomeDaFonte1"))
        {
            EventLog.CreateEventSource("NomeDaFonte1", "Aplicativo");
            return;
        }
        EventLog objLog = new EventLog();
        objLog.Source = "NomeDaFonte1";

        objLog.WriteEntry("Está mensagem é gravada no log de eventos.");
        objLog.Close();

    }
}